<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="c14iyc1y">
  <resources>
    <image id="fwp68" name="HallBanner.png" path="/Images/" exported="true"/>
    <image id="u99m0" name="BG_Frame_2.png" path="/Images/" exported="true" scale="9grid" scale9grid="351,265,2,3"/>
    <image id="u99m1" name="BG_Frame_1.png" path="/Images/" exported="true" scale="9grid" scale9grid="330,360,3,5"/>
    <image id="u99m2" name="Banner_tanchuang.png" path="/Images/" exported="true"/>
    <image id="u99m3" name="Btn_close.png" path="/Images/" exported="true"/>
    <image id="u99m4" name="Btn_BG_1.png" path="/Images/" exported="true"/>
    <image id="hklx9" name="BG_black.png" path="/Images/" exported="true" scale="9grid" scale9grid="2,2,1,1"/>
    <component id="hklxa" name="Btn_close.xml" path="/Component/" exported="true"/>
    <image id="hklxb" name="BG_white.png" path="/Images/" exported="true" scale="9grid" scale9grid="2,2,1,1"/>
    <image id="j8ysc" name="img_icon_02.png" path="/Images/" exported="true"/>
    <image id="j8ysd" name="img_icon_01.png" path="/Images/" exported="true"/>
    <image id="j8yse" name="img_icon_03.png" path="/Images/" exported="true"/>
    <image id="j8ysf" name="BG_Frame_4.png" path="/Images/" exported="true" scale="9grid" scale9grid="113,108,3,3"/>
    <image id="j8ysg" name="BG_Frame_3.png" path="/Images/" exported="true" scale="9grid" scale9grid="124,470,3,5"/>
    <image id="j8ys14" name="Btn_TXT_06.png" path="/Images/" exported="true"/>
    <component id="j8ysh" name="BtnConfirm.xml" path="/Component/" exported="true"/>
    <image id="j8ysi" name="Btn_BG_2.png" path="/Images/" exported="true"/>
    <image id="fwp65" name="Icon_Gold_1.png" path="/Images/" exported="true"/>
    <image id="fwp64" name="Icon_Gold_2.png" path="/Images/" exported="true"/>
    <image id="fwp63" name="Icon_Gold_3.png" path="/Images/" exported="true"/>
    <image id="fwp62" name="Icon_Gold_4.png" path="/Images/" exported="true"/>
    <image id="bh0715" name="BG_Frame_6.png" path="/Images/" exported="true" scale="9grid" scale9grid="89,91,2,2"/>
    <image id="bh0716" name="BG_Frame_7.png" path="/Images/" exported="true" scale="9grid" scale9grid="63,67,1,2"/>
    <image id="bh0717" name="img_icon_06.png" path="/Images/" exported="true"/>
    <component id="r5sw18" name="BG_white.xml" path="/Component/" exported="true"/>
    <component id="r5sw19" name="BG_black.xml" path="/Component/" exported="true"/>
    <image id="mv2p1q" name="Frame_06.png" path="/Images/" exported="true" scale="9grid" scale9grid="72,650,1,4"/>
    <image id="hklxi" name="Frame_01.png" path="/Images/" exported="true" scale="9grid" scale9grid="112,242,2,2"/>
    <image id="mv2p1s" name="Img_xuxian.png" path="/Images/" exported="true"/>
    <sound id="gedz1t" name="点击.mp3" path="/" exported="true"/>
    <image id="nqrw1u" name="BG_Ranking_me.png" path="/Images/" exported="true" scale="9grid" scale9grid="450,68,2,4"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>